View Issue Details

IDProjectCategoryView StatusLast Update
0000599ScribusPlug-inspublic2008-02-26 06:54
Reporterluizhcfilho Assigned ToHerm  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version1.3 
Target VersionFixed in Version1.3.5svn 
Summary0000599: Plug-in to make and insert formulas
DescriptionPlug-in to make and insert formulas in the pages.
TagsNo tags attached.
Patch

Relationships

child of 0003896 acknowledged Metabug: Scientific Publishing 

Activities

plinnell

2006-02-07 21:02

viewer   ~0008651

You can also add formulas via OO.org draw importing as noted in the docs.

christoph_s

2008-02-26 01:17

administrator   ~0019089

Herm, I think we can close this now.

Issue History

Date Modified Username Field Change
2004-05-06 18:51 luizhcfilho New Issue
2006-02-07 21:02 plinnell Note Added: 0008651
2006-02-07 21:02 plinnell Status new => acknowledged
2006-02-07 21:02 plinnell Product Version => 1.3
2006-06-07 19:20 christoph_s Relationship added child of 0003896
2008-02-26 01:17 christoph_s Status acknowledged => assigned
2008-02-26 01:17 christoph_s Assigned To => Herm
2008-02-26 01:17 christoph_s Note Added: 0019089
2008-02-26 06:54 Herm Status assigned => closed
2008-02-26 06:54 Herm Resolution open => fixed
2008-02-26 06:54 Herm Fixed in Version => 1.3.5svn